uuid: 6fd76fd2-e4bf-4df1-bff1-2780dfe100bd
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_min_required_inst
field_name: field_min_required_inst
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
